## gnome-flashback 3.49.1

=== debian/changelog ===
gnome-flashback (3.49.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Aug 2023 13:41:54 +0300

gnome-flashback (3.49.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes crash after plugging volumes while screen is locked.
      (Closes: #1043094)
  * Update debian/copyright.
  * Install /usr/libexec/gnome-flashback-polkit in gnome-flashback.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 12 Aug 2023 13:42:17 +0300

gnome-flashback (3.46.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control.in:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 05 Oct 2022 00:25:42 +0300
