## gnome-flashback 3.52.1

=== debian/changelog ===
gnome-flashback (3.52.1-2ubuntu1.1) noble; urgency=medium

  * Backport three upstream patches (LP: #2065048):
    - screensaver: disconnect signal handlers from auth object
    - desktop: remove idle source in dispose
    - desktop: disconnect size-changed signal handler from dummy icon

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 26 Feb 2025 00:25:14 +0300

gnome-flashback (3.52.1-2ubuntu1) noble; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.
  * Override picture-uri to use the default Ubuntu wallpaper.
    - Make gnome-session-flashback recommend ubuntu-wallpapers.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 15 Apr 2024 23:15:33 +0300

gnome-flashback (3.52.1-2) unstable; urgency=medium

  * Backport upstream patch to fix use-after-free in timeout_bubble().
  * Backport upstream patch to fix gnome-flashback-polkit crash. (LP: #2037195)
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 15 Apr 2024 22:18:02 +0300

gnome-flashback (3.52.1-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:14:52 +0000

gnome-flashback (3.52.1-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:07:17 +0000

gnome-flashback (3.52.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.
  * Refresh debian/patches/snap_store.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 24 Mar 2024 11:57:09 +0300

gnome-flashback (3.52.1-1) unstable; urgency=medium

  * New upstream release.
  * Stop using debian/control.in and dh_gnome_clean.
  * Add salsa CI configuration file.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2024 22:45:45 +0300

gnome-flashback (3.50.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:44:03 +0000

gnome-flashback (3.50.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:39:52 +0000
