=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-flashback
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Dmitry Shachnev <mitya57@debian.org>,
+           Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
                gsettings-desktop-schemas-dev (>= 3.31.0),
@@ -40,7 +37,7 @@
                libxxf86vm-dev (>= 1.1.4),
                xkb-data
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
@@ -93,7 +90,7 @@
          ubuntu-mono,
          yaru-theme-gtk,
          ${misc:Depends}
-Recommends: gnome-power-manager
+Recommends: gnome-power-manager, ubuntu-wallpapers
 Suggests: compiz, desktop-base, gnome-keyring, gnome-user-docs
 Provides: x-session-manager
 Breaks: gnome-flashback-common (<< 3.35.2-1~)
