## gnome-flashback 3.54.0

=== debian/changelog ===
gnome-flashback (3.54.0-1ubuntu2) plucky; urgency=medium

  * Backport three upstream patches (LP: #2065048):
    - screensaver: disconnect signal handlers from auth object
    - desktop: remove idle source in dispose
    - desktop: disconnect size-changed signal handler from dummy icon

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 01 Feb 2025 23:26:16 +0300

gnome-flashback (3.54.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback recommend ubuntu-wallpapers.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus version.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 05 Oct 2024 18:23:03 +0300

gnome-flashback (3.54.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump gsettings-desktop-schemas-dev build-dependency to 42.0.
  * Drop all patches, included in the new release.
  * Bump upstream copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 05 Oct 2024 17:47:42 +0300
