=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                gnome-pkg-tools (>= 0.17),
-               gsettings-desktop-schemas-dev (>= 3.31.0),
+               gsettings-desktop-schemas-dev (>= 42.0),
                libasound2-dev,
                libcanberra-gtk3-dev (>= 0.13),
                libcompizconfig0-dev (>= 1:0.9.14.0),
