=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                libxxf86vm-dev (>= 1.1.4),
                xkb-data
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Vcs-Browser: https://git.launchpad.net/~ubuntu-gnome-flashback/gnome-flashback
 Homepage: https://wiki.gnome.org/Projects/GnomeFlashback
@@ -46,6 +46,7 @@
 Architecture: any
 Depends: gnome-flashback-common (= ${source:Version}),
          nautilus (>= 1:3.37.1.1),
+         tecla,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: dbus, gnome-settings-daemon (>= 3.33.90), libpam-gnome-keyring
