## gnome-flashback 3.58.0

=== debian/changelog ===
gnome-flashback (3.58.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - debian/rules, debian/gnome-session-flashback.maintscript:
      + Add an epoch number to gnome-session-flashback package.
    - debian/gnome-session-flashback.gsettings-override:
      + Disable not needed status-notifier-watcher component.
      + Add the default settings for GNOME Flashback sessions.
    - debian/control:
      + Use Ubuntu VCS fields.
      + Build-depend on libcompizconfig0-dev to enable Compiz session
        support.
      + Make gnome-session-flashback depend on dbus-user-session,
        gsettings-desktop-schemas ≥ 40, indicator-common, ubuntu-mono
        and yaru-theme-gtk.
      + Make gnome-session-flashback recommend ubuntu-wallpapers.
      + Make gnome-session-flashback suggest compiz.
      + Add Ubuntu epoch to the required nautilus and gnome-panel
        versions.
    - debian/patches/support-indicator-keyboard.diff:
      + Support “org.gnome.desktop.input-sources current” key, to make
        indicator-keyboard working.
    - debian/patches/load_indicators.diff:
      + Load indicators when starting the session via systemd.
    - debian/patches/snap_store.diff:
      + Replace GNOME Software with Snap Store in the Applications menu.
    - debian/gnome-session-flashback.install:
      + Install compiz session script and configuration files.
  * Rebase load_indicators.diff.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 30 Sep 2025 16:47:35 +0300

gnome-flashback (3.58.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1116400)
  * Bump required libglib2.0-dev version to 2.82.0, per configure.ac.
  * Install the new systemd service and target files.
  * Bump gnome-session-flashback dependencies on the required components.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Sep 2025 18:11:34 +0300
