=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libcompizconfig0-dev (>= 1:0.9.14.0),
                libgdk-pixbuf-2.0-dev (>= 2.32.2),
                libgdm-dev,
-               libglib2.0-dev (>= 2.67.3),
+               libglib2.0-dev (>= 2.82.0),
                libgnome-bluetooth-3.0-dev,
                libgnome-desktop-3-dev (>= 43),
                libgnome-panel-dev (>= 3.37.0),
@@ -80,14 +80,14 @@
 Package: gnome-session-flashback
 Architecture: all
 Depends: dbus-user-session,
-         gnome-flashback (>= 3.36.3),
-         gnome-panel (>= 3.14),
+         gnome-flashback (>= 3.58.0),
+         gnome-panel (>= 1:3.58.1),
          gnome-session-bin (>= 3.33.92),
          gnome-session-common,
          gnome-settings-daemon (>= 3.33.90),
          gsettings-desktop-schemas (>= 40),
          indicator-common,
-         metacity (>= 1:3.30.1),
+         metacity (>= 1:3.58.1),
          ubuntu-mono,
          yaru-theme-gtk,
          ${misc:Depends}
